.box {
    position: absolute;
    left: 50%;
    height: 400px;
    transform: translate(-50%, -50%);
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0 5px 20px rgba(0,0,0,.3);
}